"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _createBaseFor = require("./_createBaseFor.js");
var baseFor = _createBaseFor.default();
const baseFor$1 = baseFor;
exports.default = baseFor$1;
